import React from 'react';
export default function BrightnessEmptyFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m481-13.17-137.26-132.7H145.87v-197.87L10.17-480l135.7-136.26V-814.7h197.87L481-950.39 616.26-814.7H814.7v198.44L950.39-480 814.7-343.74v197.87H616.26z" })));
}
